/* This is a sample css format. You can change color as per your wish or you can add more css.*/

/* This will change the background color of auth section*/
#auth {
    background: #232325 !important;
}

/* Fondo de la tarjeta y borde */
#auth .card {
    background: #212121 !important;
    border: 1px solid #212121 !important;
}

/* Esto fuerza el color blanco en TODOS los textos específicos dentro de la tarjeta */
#auth .card h1, 
#auth .card h2, 
#auth .card h3, 
#auth .card h4, 
#auth .card label, 
#auth .card p, 
#auth .card span, 
#auth .card div {
    color: #ffffff !important;
}

/* Para asegurar que el enlace de 'Reset Password' u otros links también sean blancos */
#auth .card a {
    #77E07B
}
 
/* This will change the color of login button*/
.btn-primary {
    background: #77E07B !important;
border-color: #77E07B !important;
color: #ffffff !important;
}
 
/* This will change the color of login button when we hover mouse*/
.btn-primary:hover {
    background: #000000 !important;
    border-color: #000000 !important; /* Hace que el borde también sea negro */
}

/* This will change the color of login button*/
.btn-primary {
    color: #ffffff !important;
}